Supported browsers

Locomote is compatible with the following browsers:

Desktop

  • Google Chrome - latest 5 versions (that's version 58 and up, as of February 2018)
  • Mozilla Firefox - latest 5 versions (that's version 52 and up, as of February 2018)
  • Microsoft Edge - latest 5 versions (that's version 36 and up, as of February 2018)
  • Internet Explorer 11

Mobile APP coming soon

You can view our booking tool via a browser on your mobile phone

  • Apple iOS (SAFARI)  - latest 3 versions (that's version 8 and up, as of February 2018)
  • Android - latest 3 versions (that's version 4 and up, as of February 2018)
Have more questions? Submit a request

Comments

Powered by Zendesk